<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<!-- "<?php bloginfo('name'); ?>" uses the Silent Noise WordPress theme by Brandon Wang - brandonwang.org -->

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<link href='<?php bloginfo('stylesheet_url'); ?>' rel='stylesheet' type='text/css'/>
<link href='<?php bloginfo('stylesheet_directory'); ?>/960.css' rel='stylesheet' type='text/css'/>

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if(is_home()) { ?>
<title><?php bloginfo('name'); ?> &raquo; <?php bloginfo('description'); ?></title>
<?php } else { ?>
<title><?php wp_title(''); ?> &raquo; <?php bloginfo('name'); ?></title>
<?php } ?>

<style>
.cizebg, .current_page_item {background-color: <?php echo get_option('sino_cs'); ?> !important}
.cizecl {color: <?php echo get_option('sino_cs'); ?> !important}
</style>

<?php wp_head(); ?>

</head>

<body>

<div class="navtop cizebg"><div class="container_12"><div class="grid_11 prefix_1">
	<?php wp_nav_menu(Array(
		'depth' => 1,
		'theme_location' => 'navbar'
		)); ?>
	<a href="<?php bloginfo('rss2_url'); ?>" id="rsslink">Feed</a>
</div></div></div>

<div class="header<?php if(!(is_home()) || $paged > 1) { ?>small<?php } ?> <?php if(is_single() || is_archive() || is_search()) { ?>headtopfix <?php } ?>cizebg"><div class="container_12">
	<div class="grid_1">
		<div class="headerlogo"><?php if(get_option('sino_logo')) { ?><img src="<?php echo get_option('sino_logo'); ?>" /><?php } ?></div>
	</div>
	<div class="grid_7">	
		<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		<h2 id="blogdesc"><?php bloginfo('description'); ?></h2>
		
	</div>
</div></div>